{
  "bbox": {
    "height": 16,
    "left": 1478,
    "top": 547,
    "width": 56
  },
  "nodeId": "n379",
  "originalClass": "arco-table-cell-wrap-value",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(3) > td.arco-table-td:nth-of-type(7) > div.arco-table-cell > span.arco-table-cell-wrap-value",
  "styleId": "style_90",
  "tag": "span",
  "text": "2026-04-16 23:28:13"
}